Subject: Re: [PATCH]: powerpc: Fix build breakage due to incorrect location of autoconf.h

From: Andrew Morton <[email-masked]>
Date: Wed, 27 Jan 2010 17:05:36 -0800

On Mon, 25 Jan 2010 09:19:59 +0100
Joakim Tjernlund <[email-masked]> wrote:

> Commit 6846ee5ca68d81e6baccf0d56221d7a00c1be18b made the
> new optimized inflate only available on arch's that
> define CONFIG_HAVE_EFFICIENT_UNALIGNED_ACCESS. This
> fixes it by defining our own endian independent versions
> of unaligned access.

(I hope I picked up the right version of
whatever-it-was-i-was-supposed-to-pick-up - I wasn't paying attention).

The changelog sucks.  You say the patch fixes "it", but what is "it"? 
Is "it" a build error?  If so, what?  Or is "it" a
make-optimized-inflate-available-on-ppc patch, in which case it's a
"feature"?

Confuzzzzzed.